[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDDrawer.DrawFrame3D

## Declaration

Source position: customdrawndrawers.pas line 345

`public procedure TCDDrawer.DrawFrame3D(`
`ADest: TFPCustomCanvas;`
`ADestPos: TPoint;`
`ASize: TSize;`
`const FrameWidth: Integer;`
`const Style: TBevelCut`
`); virtual; abstract;`